<mod>
	<info>
		<author>Ragsy</author>
		<name>BMW Philly Car</name>
		<description>Philly Car</description>
		<mod_version>1.0</mod_version>
		<game_version>20.3</game_version>
		<launcher_version>0.0.0</launcher_version>
	</info>
</mod>